{
  "outfit_id": "latexpencilskirtill",
  "outfit_name": "Latexpencilskirtill",
  "wardrobe": {
    "full_body": "",
    "headwear": "",
    "top": "",
    "bottom": "pencil_skirt",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/LatexPencilSkirtILL.safetensors",
    "lora_weight": 0.7,
    "lora_triggers": "latex skirt",
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.7
  },
  "tags": [
    "latex",
    "shiny_clothes",
    "latex_skirt",
    "pencil_skirt",
    "skirt"
  ]
}
